Package Details: firefox-developer-hg 247837.446133410f9b-1

Git Clone URL: https://aur.archlinux.org/firefox-developer-hg.git (read-only, click to copy)
Package Base: firefox-developer-hg
Description: Lastest developer edition of firefox browser built from the trunk code
Upstream URL: https://www.mozilla.org/firefox/
Licenses: GPL, MPL, LGPL
Conflicts: firefox
Submitter: AlexTalker
Maintainer: None
Last Packager: AlexTalker
Votes: 1
Popularity: 0.000000
First Submitted: 2015-06-23 15:52 (UTC)
Last Updated: 2015-06-23 16:23 (UTC)

Latest Comments

andrewSC commented on 2017-12-25 16:04 (UTC)

walkindude: Just an fyi firefox-developer has moved to [community] as firefox-developer-edition.

walkindude commented on 2015-10-26 22:26 (UTC)

nevermind, found firefox-aurora package

walkindude commented on 2015-10-26 20:44 (UTC) (edited on 2015-10-26 20:45 (UTC) by walkindude)

for some reason firefox-developer package had been disappeared, so I came to this package, but it gave me: ==> Starting build()... -> PGO build is selected *** MERCURIAL NOT CONFIGURED *** mach has detected that you have never run `/home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/mach mercurial-setup`. Running this command will ensure your Mercurial version control tool is up to date and optimally configured for a better, more productive experience when working on Mozilla projects. Please run `/home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/mach mercurial-setup` now. Note: `/home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/mach mercurial-setup` does not make any changes without prompting you first. client.mk:202: /.mozconfig.mk: No such file or directory *** MERCURIAL NOT CONFIGURED *** mach has detected that you have never run `/home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/mach mercurial-setup`. Running this command will ensure your Mercurial version control tool is up to date and optimally configured for a better, more productive experience when working on Mozilla projects. Please run `/home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/mach mercurial-setup` now. Note: `/home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/mach mercurial-setup` does not make any changes without prompting you first. /usr/bin/python2 /home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/config/pythonpath.py -I /home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/testing/mozbase/mozfile \ /home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora/python/mozbuild/mozbuild/controller/clobber.py /home/walkindude/yaourt/yaourt-tmp-walkindude/aur-firefox-developer-hg/src/mozilla-aurora Usage: clobber.py topsrcdir topobjdir client.mk:330: recipe for target '/CLOBBER' failed make: *** [/CLOBBER] Error 1 ==> ERROR: A failure occurred in build(). Aborting... ==> ERROR: Makepkg was unable to build firefox-developer-hg. ==> Restart building firefox-developer-hg ? [y/N] ==> --------------------------------------------- ==> mercurial version: hg version Mercurial Distributed SCM (version 3.5.1) (see http://mercurial.selenic.com for more information) Copyright (C) 2005-2015 Matt Mackall and others This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

krevedko commented on 2015-09-10 18:04 (UTC)

Please add "autoconf2.13" into makedepends. Thanks. $ makepkg ... .../src/mozilla-aurora/client.mk:304: *** Could not find autoconf 2.13.